/* usercss */

/* id:[58143]
   lm:[2010-12-01 11:18:35] */
P.p_footer {
  font-size:smaller;
}
/* id:[58903]
   lm:[2013-11-30 07:10:52] */
P.p58903 {
  font-family:arial, helvetica, sans-serif;font-size:12px;color:#000000;background-color:#99ff33;
}
/* id:[60815]
   lm:[2011-01-21 00:09:53] */
P.p60815 {
  font-family:arial, helvetica, sans-serif;font-size:12px;color:#000000;background-color:transparent;
}
/* id:[90833]
   lm:[2012-09-17 02:33:15] */
P.p90833 {
  font-family:arial, helvetica, sans-serif;font-size:12px;color:#000000;background-color:transparent;
}
/* id:[97187]
   lm:[2013-11-30 07:35:43] */
P.p97187 {
  font-family:arial, helvetica, sans-serif;font-size:12px;color:#000000;background-color:transparent;
}

